Zur Nutzung der Programmversionen benötigen Sie 

  • einen CodeMeter CmStick mit der Firmware grösser 1.18 oder eine CmActLicense sowie
  • mindestens das CodeMeter Runtime-Kit 6.20 für Windows auf allen PC.

Weitere Informationen zu den Lizenz-Optionen erhalten Sie hier: Lizenz-Optionen

To use the program versions you need

  • a CodeMeter CmStick with the firmware 1.18 or higher or a CmActLicense as well
  • at least the CodeMeter Runtime Kit 6.20 for Windows on all PCs.

More information about the license options can be found here: Licence-Options